@charset "utf-8";
html {
  font-size: 14px;
  color: #444;
  font-family: '微软雅黑', '黑体';
}
/* 通用顶部 */
header {
  width: 1100px;
  height: 80px;
  margin: 0 auto;
}
header .logo {
  float: left;
  width: 200px;
  height: 50px;
  margin-top: 15px;
}
header ul {
  height: 30px;
  line-height: 30px;
  float: right;
  margin-top: 25px;
}
header ul li {
  float: left;
  padding: 0 22px;
}
header ul li a {
  color: #3f3e3e;
  font-size: 16px;
}
/* 首页轮播图 */
#banner {
  width: 100%;
  height: 550px;
  min-width: 1100px;
  position: relative;
  overflow: hidden;
}
#banner .left-ar {
  display: inline-block;
  width: 35px;
  height: 57px;
  background: url(../images/left_ar.png);
  position: absolute;
  left: 20px;
  top: 185px;
  z-index: 999;
}
#banner .right-ar {
  display: inline-block;
  width: 35px;
  height: 57px;
  background: url(../images/right_ar.png);
  position: absolute;
  right: 20px;
  top: 185px;
  z-index: 999;
}
#banner ul {
  width: 100%;
  position: relative;
}
#banner ul li {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 500px;
  overflow: hidden;
}
#banner ul li img {
  display: block;
  width: 100%;
  height: 450px;
}
#banner ul li h2 {
  height: 50px;
  line-height: 50px;
  color: #fff;
  background: rgba(0, 163, 213, 0.8);
  text-align: center;
}
#banner ul li:first-of-type {
  display: block;
}
/* 主  体 */
#main {
  width: 1100px;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
  /* 内容页 */
  /* 新闻页 */
  /* 首页 */
  /* 新闻中心页 */
  /* 资询中心页 */


}
#main .content .meta {
  overflow: hidden;
  zoom: 1;
  color: #666;
  font-size: 12px;
}
#main .content .meta .fl {
  padding: 10px 0 0 0;
  line-height: 26px;
  float: left;
  font-family: Tahoma,Arial;
}
#main .content .meta .fl a {
  color: #333;
}
#main .news-pic {
  position: absolute;
  top: 20px;
  font-size: 24px;
}
#main .news-pic-text {
  color: #444;
  margin-right: 15px;
}
#main .news-pic-html {
  color: #bbb;
  font-size: 22px;
}
#main .news-fl {
  float: left;
  width: 315px;
  margin: 40px 40px 0 0;
  overflow: hidden;
}
#main .news-fl .ns {
  background: #fff;
  padding: 20px 0;
}
#main .news-ri {
  float: left;
  width: 740px;
  margin: 40px 0 0 0;
}
#main .news-ri ul {
  padding: 20px 0;
  padding-bottom: 7px;
}
#main .news-ri li {
  color: #b2b2b2;
  line-height: 73px;
  position: relative;
  margin: 0 auto;
  font-size: 16px;
}
#main .news-ri li a {
  color: #313131;
  line-height: 36px;
}
#main .news-ri li span {
  position: absolute;
  right: 30px;
  display: block;
  top: 0;
}
#main .bd {
  border-bottom: 1px solid #d2d2d2;
}
#main .art-pic {
  margin: 20px 0;
  height: 24px;
  display: block;
  font-size: 24px;
}
#main .art-pic-text {
  color: #444;
  margin-right: 15px;
}
#main .art-pic-html {
  color: #bbb;
  font-size: 22px;
}
#main .artist-cont {
  overflow: hidden;
  margin-bottom: 40px;
}
#main .artist-cont .img {
  float: left;
  width: 582px;
  height: 264px;
  overflow: hidden;
  margin-right: 40px;
}
#main .artist-cont .img img {
  width: 100%;
  height: 100%;
}
#main .artist-cont .txt {
  width: 422px;
  float: left;
  font-size: 16px;
}
#main .artist-cont .txt .artist-add-left {
  margin-left: 0;
}
#main .artist-cont .txt h2 {
  border-bottom: 1px solid #d2d2d2;
  margin-bottom: 10px;
}
#main .artist-cont .txt h2 a {
  color: #444;
  font-size: 28px;
}
#main .artist-cont .txt .me {
  float: left;
  margin-right: 10px;
}
#main .artist-cont .txt .me-list {
  float: left;
}
#main .artist-cont .txt .me-list li {
  margin-bottom: 10px;
}
#main .artist-cont .txt .me-list span {
  display: inline-block;
  width: 73px;
}
#main .artist-cont p {
  float: right;
  margin-top: 70px;
  font-size: 16px;
}
#main .artist-cont .artist-add-mar {
  margin-top: 0;
}
#main .artist-p {
  line-height: 29px;
  margin-bottom: 31px;
}
#main .artist-cont-l {
  float: left;
  overflow: hidden;
}
#main .artist-cont-l li {
  float: left;
  height: 28px;
  line-height: 28px;
  background: #ababa1;
  margin-right: 2px;
}
#main .artist-cont-l li a {
  display: block;
  padding: 0 15px;
  color: #fff;
}
#main .live {
  overflow: hidden;
  margin-bottom: 40px;
}
#main .live img {
  float: left;
  width: 300px;
  height: 110px;
}
#main .live h2 {
  float: left;
  padding-left: 20px;
}
#main .live h2 a {
  color: #444;
  font-size: 22px;
}
#main .festival-cont {
  float: left;
  width: 760px;
  margin-right: 40px;
  padding-bottom: 20px;
  /*添加内容样式 start*/
  /*添加内容样式 end*/
}
#main .festival-cont embed {
  margin: 20px 0;
}
#main .festival-cont—add-text {
  color: #444;
  font-size: 21px;
  text-align: center;
}
#main .festival-cont—add-div {
  text-align: center;
  margin-top: 30px;
}
#main .festival-cont h3 {
  color: #000;
  margin-top: 15px;
}
#main .festival-cont b {
  color: #004276;
}
#main .festival-cont p {
  margin: 0 auto;
  padding: 32px 0 0;
  text-indent: 2em;
  line-height: 1.8;
  color: #333;
  /*font-size: 14px;*/
  font-size: 18px;
}
#main .festival-cont p a {
  color: #f56c20;
}
#main .festival-cont p a:hover {
  text-decoration: underline;
}
#main .festival-cont ul {
  overflow: hidden;
}
#main .festival-cont ul li {
  width: 130px;
  height: 180px;
  float: left;
  margin: 20px 0 0 20px;
}
#main .festival-cont ul li img {
  width: 130px;
  height: 130px;
}
#main .festival-cont ul li .tit {
  width: 130px;
  height: 25px;
  line-height: 30px;
  float: left;
  font-family: '微软雅黑', '黑体';
  font-size: 12px;
  color: #2b8200;
}
#main .festival-cont ul li span {
  width: 130px;
  height: 25px;
  line-height: 25px;
  float: left;
  font-family: '微软雅黑', '黑体';
  font-size: 12px;
  color: #515151;
}
#main .festival-cont .page {
  padding: 18px 0 10px;
  font-family: 宋体;
  text-align: left;
  font-size: 12px;
  padding-left: 20px;
}
#main .festival-cont .page em {
  background: url(../images/pages.png) no-repeat 0 5px;
  width: 56px;
  padding: 0;
  display: inline-block;
  height: 22px;
  line-height: 22px;
  border: 1px solid #e3e3e3;
  text-align: center;
  color: #333;
}
#main .festival-cont .page .nolink {
  background: url(../images/pages.png) no-repeat 0 5px;
  width: 56px;
  padding: 0;
}
#main .festival-cont .page a {
  display: inline-block;
  height: 22px;
  line-height: 22px;
  background: #fff;
  border: 1px solid #e3e3e3;
  text-align: center;
  color: #333;
  padding: 0 10px;
}
#main .festival-cont .page span {
  display: inline-block;
  height: 22px;
  line-height: 22px;
  background: #ec6c00;
  border: 1px solid #ec6c00;
  color: #fff;
  text-align: center;
  padding: 0 10px;
}
#main .festival-cont-add-style {
  float: none;
  margin: 0 auto;
}
#main .festival-ri {
  float: right;
  width: 300px;
  text-align: right;
}
#main .festival-ri h1 {
  height: 70px;
  line-height: 70px;
  font-family: '微软雅黑', '黑体';
  font-size: 24px;
  color: #000;
}
#main .festival-ri a {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  text-align: right;
  font-family: '微软雅黑', '黑体';
  font-size: 16px;
  color: #3b3a3a;
  padding-left: 20px;
  padding-right: 8px;
  margin-top: 5px;
}
#main .festival-ri .cur {
  color: #fff;
  height: 30px;
  line-height: 30px;
  font-family: '微软雅黑', '黑体';
  font-size: 16px;
  background: #f56c20;
}
#main .dq-fl {
  float: left;
  width: 220px;
  margin-right: 20px;
  margin-bottom: 30px;
}
#main .dq-fl h1 {
  font-size: 20px;
  border-bottom: 1px solid #d2d2d2;
  padding-bottom: 5px;
}
#main .dq-fl a {
  color: #444;
  display: block;
  padding: 20px 0;
  font-size: 18px;
  text-align: center;
  border-bottom: 1px solid #d2d2d2;
}
#main .dq-cen {
  float: left;
  padding: 20px;
  width: 820px;
  padding-top: 0;
  /*添加样式 start*/
  /*添加样式 end*/
}
#main .dq-cen-add-h {
  color: #000;
  margin-top: 15px;
}
#main .dq-cen-add-p {
  padding: 20px 0 0;
}
#main .dq-cen div {
  text-align: center;
  margin-top: 30px;
}
#main .dq-cen div img {
  width: 542px;
  margin-top: 10px;
}
#main .dq-cen img {
  width: 542px;
  margin: 0 auto;
  display: block;
}
#main .dq-cen h2 {
  text-align: center;
  font-size: 24px;
  line-height: 60px;
}
#main .dq-cen span {
  display: block;
  font-size: 18px;
  height: 30px;
  line-height: 30px;
  margin-bottom: 10px;
}
#main .dq-cen p {
  line-height: 26px;
}
#main .dq-ri {
  float: left;
  width: 330px;
}
#main .dq-ri .img {
  float: left;
  width: 50%;
  overflow: hidden;
}
#main .dq-ri .img img {
  width: 100%;
}
#main .dq-ri .txt {
  float: left;
  width: 50%;
  box-sizing: border-box;
  padding-left: 15px;
}
#main .dq-ri .txt a {
  display: block;
  color: #444;
  margin-bottom: 5px;
}
#main .dongqu-cont {
  padding-bottom: 30px;
}
#main .dongqu-cont ul {
  overflow: hidden;
}
#main .dongqu-cont ul li {
  width: 230px;
  height: 200px;
  float: left;
  margin: 20px 0 0 20px;
  overflow: hidden;
}
#main .dongqu-cont ul li img {
  width: 240px;
  height: 160px;
}
#main .dongqu-cont ul li .tit {
  width: 230px;
  height: 45px;
  line-height: 30px;
  float: left;
  font-family: '微软雅黑', '黑体';
  font-size: 12px;
  color: #2b8200;
  background-color: #FFFFFF;
}
#main h2 {
  height: 60px;
  font-family: '微软雅黑', '黑体';
  font-size: 34px;
  color: #000;
}
#main h2 a {
  display: inline-block;
  margin-left: 30px;
  font-size: 18px;
  color: #444;
}
#main .qn-cont {
  overflow: hidden;
  padding-bottom: 30px;
}
#main .qn-cont .txt {
  float: left;
  width: 650px;
}
#main .qn-cont .txt p {
  line-height: 30px;
}
#main .qn-cont ul {
  float: left;
  box-sizing: border-box;
  width: 450px;
  padding-left: 20px;
}
#main .qn-cont ul li {
  float: left;
  margin-right: 10px;
  /*青年样式*/
}
#main .qn-cont ul li .img {
  display: block;
  width: 100px;
  height: 130px;
  border: 10px solid #d4d4d4;
}
#main .qn-cont ul li .img img {
  width: 100%;
  height: 100%;
}
#main .qn-cont ul li .tit {
  display: block;
  font-family: '微软雅黑', '黑体';
  font-size: 14px;
  line-height: 20px;
  width: 125px;
  height: 40px;
  margin-top: 10px;
  color: #444;
}
#main .qn-cont ul li .add-tit {
  display: block;
  height: 293px;
  width: 392px;
}
#main .qn-cont ul li .add-title {
  width: auto;
  text-align: center;
}
#main .about_box {
  padding-top: 80px;
  overflow: hidden;
  height: 540px;
  background: rgba(0, 0, 0, 0.5);
}
#main .about_box .about-box-add-mar {
  margin: 0 auto;
  width: 1100px;
}
#main .about_box .about-box-add-mar .about-l {
  width: 300px;
  float: left;
  box-sizing: border-box;
  padding-left: 50px;
  text-align: right;
  margin-right: 30px;
}
#main .about_box .about-box-add-mar .about-l a {
  width: 130px;
  height: 30px;
  line-height: 30px;
  float: right;
  text-align: right;
  font-family: '微软雅黑', '黑体';
  font-size: 16px;
  color: #fff;
  padding-right: 5px;
}
#main .about_box .about-box-add-mar .about-l .cur {
  color: #fff;
  height: 30px;
  line-height: 30px;
  font-family: '微软雅黑', '黑体';
  font-size: 16px;
  background: #f56c20;
}
#main .about_box .about-box-add-mar .about-r {
  float: left;
  width: 770px;
  color: #fff;
}
#main .about_box .about-box-add-mar .about-r h1 {
  line-height: 24px;
  font-family: Arial, 宋体;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 15px;
}
#main .about_box .about-box-add-mar .about-r p {
  line-height: 28px;
}
#main .about_box .about-box-add-mar .about-r .btn {
  float: left;
  margin-left: 50px;
  text-align: center;
  font-size: 16px;
  color: #fff;
}
#main .csr {
  float: left;
  width: 130px;
  height: 184px;
}
#main .csr-list {
  float: left;
  width: 600px;
  height: 370px;
  overflow: hidden;
  padding-left: 20px;
  font-size: 16px;
  color: #fff;
}
/* 遮罩层 */
.pop-box {
  position: fixed;
  display: none;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.pop-box .pop {
  margin: 0 auto;
  margin-top: 5%;
  display: block;
  width: 800px;
  height: 70%;
  overflow: scroll;
  background-color: #fff;
  border: 1px solid #f90;
  font-size: 12px;
  font-weight: normal;
  line-height: 23px;
  text-align: left;
  padding: 20px;
}
.pop-box .pop img {
  float: left;
}
.pop-box .pop .csr-list {
  float: left;
  width: 550px;
  font-size: 16px;
  color: #444;
  padding-left: 20px;
}
.pop-box .pop a {
  float: left;
  font-size: 14px;
  color: #ec6c00;
}
.pop-box .pop a:hover {
  text-decoration: underline;
}
/* 东区故事--轮播图 */
#responsiveness {
  margin-bottom: 30px;
  min-width: 1100px;
}
#responsiveness li img {
  display: block;
  width: 100%;
 /*  height: 100%; */
}
/* 通用底部 */
footer {
  width: 100%;
  overflow: hidden;
  background: #f6f6f6;
  min-width: 1100px;
}
footer .content {
  box-sizing: border-box;
  width: 1100px;
  height: 348px;
  margin: 0 auto;
  font-size: 12px;
  padding: 80px 0 60px;
}
footer .content .qrcode {
  float: left;
  width: 240px;
  height: 200px;
}
footer .content .qrcode img {
  width: 180px;
  height: 180px;
}
footer .content .Message {
  float: left;
  width: 518px;
  height: 200px;
  padding-top: 10px;
  padding-left: 40px;
  border-left: 1px solid #d2d2d2;
}
footer .content .Message li {
  height: 36px;
  margin-top: 18px;
}
footer .content .Message li img {
  width: 35px;
  float: left;
}
footer .content .Message li p {
  float: left;
  margin-top: 5px;
  color: #1b1b1b;
  margin-left: 20px;
}
footer .content .about {
  float: left;
  width: 220px;
  height: 200px;
  padding-top: 10px;
  padding-left: 40px;
  border-left: 1px solid #d2d2d2;
}
footer .content .about img {
  margin-bottom: 40px;
}
footer .content .about p {
  color: #555;
  text-decoration: none;
}
footer .content .about p a {
  float: left;
  display: block;
  width: 110px;
  color: #1b1b1b;
  font-size: 14px;
  margin-bottom: 16px;
}
/* copy */
#copyright {
  height: 50px;
  background: #1b1b1b;
  width: 100%;
  min-width: 1100px;
}
#copyright .content {
  /*原来为1100*/
  width: 1250px;
  margin: 0 auto;
}
#copyright .content .fl {
  float: left;
  margin-left: 20px;
}
#copyright .content .ri {
  float: right;
  margin-right: 40px;
}
#copyright .content p {
  font-size: 12px;
  line-height: 50px;
}
#copyright .content p span {
  color: #9fd9f6;
}
